%specialHash =
("color"    => "1",
"left"    => "1",
"right"    => "1",
"top"    => "1",
"bottom"    => "1");

%propHash = ();
#Property
#Description
#Values
#NN
#IE
#W3C

## input = property, output = values
sub getValues
{
    my $property = shift;
    my @values = split /,/, $propHash{$property}->[1];
    my $retValues = [];
    for my $value (@values) 
    {
        $value =~ s/^\s+//;
        $value =~ s/\s+$//;
        if(exists $propHash{$value} && !exists($specialHash{$value}) ) 
        {
            push @{$retValues} , @{&getValues($value)};
        }
        else
        {
            push @{$retValues}, $value;
        }
    } ## for()

    return $retValues;
}
##-----------------------------------------------------------------------------
open(F, "cssinput.txt" ) || die "$!\n";
my $line = "";
undef $/;
$line = <F>; # read the whole file
close(F);

$line =~ s/\n//g;
#print "$line\n";
while($line =~ /<tr.*?>(.*?)<\/tr>/g) 
{
    $tr = $1;
    $cnt = 0;
    $property = "";
    while($tr =~ /<td.*?>(.*?)<\/td>/g) 
    {
        $td = $1;
        if($td =~ />([^<>]+?)</) 
        {
            $value = $1;
        }
        else
        {
            $value = $td;
        }
        
        $value =~ s/^\s+//;
        $value =~ s/\s+$//;

        if($cnt == 0) 
        {
            $property = $value;
        }
        else
        {
            push @{$propHash{$property}}, $value;
        }
        $cnt++;
    } ## while()
} ## while()

for $property (keys %propHash) 
{
    print "#T=$property:\n";
    ###Property =>     #Description    #Values    #NN    #IE    #W3C
    my $valueStr = join "|", @{&getValues($property)};
    print "$property: $valueStr;\n";
} ## for()
print "#\n";