#TITLE=Style Sheet(CSS1/CSS2)
#INFO
Author: Janardan Sapre
#SORT=y

#T=cursor:
cursor: url;
#T=float:
float: left|right|none;
#T=background:
background: color-rgb|color-hex|color-name|transparent|url|none|background-repeat background-attachment background-position;
#T=caption-side:
caption-side: top|bottom|left|right;
#T=width:
width: auto|%|length&nbsp;&nbsp;;
#T=font-size:
font-size: xx-small|x-small|small|medium|large|x-large|xx-large|smaller|larger|length|%;
#T=border-right:
border-right: thin|medium|thick|length|none|hidden|dotted|dashed|solid|double|groove|ridge|inset|outset|color;
#T=line-height:
line-height: normal|number|length|%;
#T=display:
display: none|inline|block|list-item|run-in|compact|marker|table|inline-table|table-row-group|table-header-group|table-footer-group|table-row|table-column-group|table-column|table-cell|table-caption;
#T=margin-left:
margin-left: auto|length|%;
#T=border-bottom-color:
border-bottom-color: color;
#T=list-style-position:
list-style-position: inside|outside;
#T=outline-color:
outline-color: color|invert;
#T=text-indent:
text-indent: length|%;
#T=margin-right:
margin-right: auto|length|%;
#T=border-right-width:
border-right-width: thin|medium|thick|length;
#T=marker-offset:
marker-offset: auto|length;
#T=font-stretch:
font-stretch: normal|wider|narrower|ultra-condensed|extra-condensed|condensed|semi-condensed|semi-expanded|expanded|extra-expanded|ultra-expanded;
#T=letter-spacing:
letter-spacing: normal|length;
#T=list-style:
list-style: none|disc|circle|square|decimal|decimal-leading-zero|lower-roman|upper-roman|lower-alpha|upper-alpha|lower-greek|lower-latin|upper-latin|hebrew|armenian|georgian|cjk-ideographic|hiragana|katakana|hiragana-iroha|katakana-iroha&nbsp;|inside|outside|none|url;
#T=background-position:
background-position: top left|top center|top right|center left|center center|center right|bottom left|bottom center|bottom right|x-% y-%|x-pos y-pos;
#T=top:
top: auto|%|length;
#T=padding-top:
padding-top: length|%;
#T=margin-bottom:
margin-bottom: auto|length|%;
#T=overflow:
overflow: visible|hidden|scroll|auto;
#T=border-left-width:
border-left-width: thin|medium|thick|length;
#T=text-align:
text-align: left|right|center|justify;
#T=border-left:
border-left: thin|medium|thick|length|none|hidden|dotted|dashed|solid|double|groove|ridge|inset|outset|color;
#T=background-color:
background-color: color-rgb|color-hex|color-name|transparent;
#T=font:
font: normal|italic|oblique|normal|small-caps|normal|bold|bolder|lighter|100|200|300|400|500|600|700|800|900|font-size/line-height|family-name|generic-family|caption|icon|menu|message-box|small-caption|status-bar;
#T=max-width:
max-width: none|length|%;
#T=margin:
margin: auto|length|%|auto|length|%|auto|length|%|auto|length|%;
#T=min-height:
min-height: length|%;
#T=font-style:
font-style: normal|italic|oblique;
#T=margin-top:
margin-top: auto|length|%;
#T=background-attachment:
background-attachment: scroll|fixed;
#T=border-style:
border-style: none|hidden|dotted|dashed|solid|double|groove|ridge|inset|outset;
#T=border-top-style:
border-top-style: none|hidden|dotted|dashed|solid|double|groove|ridge|inset|outset;
#T=max-height:
max-height: none|length|%;
#T=z-index:
z-index: auto|number;
#T=font-variant:
font-variant: normal|small-caps;
#T=color:
color: color;
#T=outline:
outline: color|invert|none|dotted|dashed|solid|double|groove|ridge|inset|outset|thin|medium|thick|length;
#T=word-spacing:
word-spacing: normal|length;
#T=text-transform:
text-transform: none|capitalize|uppercase|lowercase;
#T=height:
height: auto|length|%;
#T=position:
position: static|relative|absolute|fixed;
#T=empty-cells:
empty-cells: show|hide;
#T=border-right-color:
border-right-color: color;
#T=border-collapse:
border-collapse: collapse|separate;
#T=table-layout:
table-layout: auto|fixed;
#T=vertical-align:
vertical-align: baseline|sub|super|top|text-top|middle|bottom|text-bottom|length|%;
#T=border-width:
border-width: thin|medium|thick|length;
#T=border-bottom-style:
border-bottom-style: none|hidden|dotted|dashed|solid|double|groove|ridge|inset|outset;
#T=border-left-color:
border-left-color: color;
#T=border-top-width:
border-top-width: thin|medium|thick|length;
#T=counter-reset:
counter-reset: none|identifier number;
#T=list-style-image:
list-style-image: none|url;
#T=outline-style:
outline-style: none|dotted|dashed|solid|double|groove|ridge|inset|outset;
#T=right:
right: auto|%|length;
#T=font-size-adjust:
font-size-adjust: none|number;
#T=visibility:
visibility: visible|hidden|collapse;
#T=direction:
direction: ltr|rtl;
#T=left:
left: auto|%|length;
#T=counter-increment:
counter-increment: none|identifier number;
#T=padding-right:
padding-right: length|%;
#T=padding-left:
padding-left: length|%;
#T=clear:
clear: left|right|both|none;
#T=text-decoration:
text-decoration: none|underline|overline|line-through|blink;
#T=background-image:
background-image: url|none;
#T=quotes:
quotes: none|string string;
#T=border:
border: thin|medium|thick|length|none|hidden|dotted|dashed|solid|double|groove|ridge|inset|outset|color;
#T=border-top:
border-top: thin|medium|thick|length|none|hidden|dotted|dashed|solid|double|groove|ridge|inset|outset|color;
#T=min-width:
min-width: length|%;
#T=white-space:
white-space: normal|pre|nowrap;
#T=border-bottom-width:
border-bottom-width: thin|medium|thick|length;
#T=bottom:
bottom: auto|%|length;
#T=outline-width:
outline-width: thin|medium|thick|length;
#T=text-shadow:
text-shadow: none|color|length;
#T=list-style-type:
list-style-type: none|disc|circle|square|decimal|decimal-leading-zero|lower-roman|upper-roman|lower-alpha|upper-alpha|lower-greek|lower-latin|upper-latin|hebrew|armenian|georgian|cjk-ideographic|hiragana|katakana|hiragana-iroha|katakana-iroha&nbsp;;
#T=border-bottom:
border-bottom: thin|medium|thick|length|none|hidden|dotted|dashed|solid|double|groove|ridge|inset|outset|color;
#T=border-color:
border-color: color;
#T=padding:
padding: length|%|length|%|length|%|length|%;
#T=padding-bottom:
padding-bottom: length|%;
#T=border-top-color:
border-top-color: color;
#T=border-right-style:
border-right-style: none|hidden|dotted|dashed|solid|double|groove|ridge|inset|outset;
#T=font-weight:
font-weight: normal|bold|bolder|lighter|100|200|300|400|500|600|700|800|900;
#T=unicode-bidi:
unicode-bidi: normal|embed|bidi-override;
#T=border-left-style:
border-left-style: none|hidden|dotted|dashed|solid|double|groove|ridge|inset|outset;
#T=content:
content: string|url|counter(name)|counter(name|list-style-type)|counters(name|string)|counters(name|string|list-style-type)|attr(X)|open-quote|close-quote|no-open-quote|no-close-quote;
#T=background-repeat:
background-repeat: repeat|repeat-x|repeat-y|no-repeat;
#T=font-family:
font-family: family-name|generic-family;
#T=border-spacing:
border-spacing: length length;
#T=clip:
clip: shape|auto;
#